/* Styles for spring color scheme. Add color styles only to this style sheet. 
   General layout styles go in main.css. */
body {
	background-color: #0C452C; 
	background-image: url(images/bkgrnd_spring.gif);
}
div#outerWrapper {
	background-color: #285133;
	border-color: #947499;
}

div#innerWrapper {
	color: #cbd4cd;
	background-color: #285133;
}

div#mainnav {
	background-color: #0C452C;
	border-top-color: #CD9DD4;
	border-bottom-color: #CD9DD4;
}

div#secondnav {
	border-bottom-color: #CD9DD4; 
}

/* NAVIGATION */

/* Mainnav links */

#mainnav a, #mainnav a:link, #mainnav a:visited {
	color: #CD9DD4; 
}

#mainnav a:hover {
	color: #947499;
	background-color: #163e21; 
}

#mainnav a:active {
	color: #CD9DD4; 
}

#mainnav a.active, #mainnav a.active:link, #mainnav a.active:visited {
	color: #947499; 
}

#mainnav a.active:hover {
	color: #947499;
}

#mainnav a.active:active {
	color: #947499; 
}

/*
#mainnav a.active.has2nav {
	border-bottom-color: #285133;
}
*/

/* Secondary nav links */

#secondnav a, #secondnav a:link, #secondnav a:visited {
	color: #CD9DD4; 
}

#secondnav a:hover {
	color: #947499;
	background-color: #264d30;
}

#secondnav a:active {
	color: #CD9DD4; 
}

#secondnav a.active, #secondnav a.active:link, #secondnav a.active:visited {
	color: #947499; 
}

#secondnav a.active:hover {
	color: #947499;
}

#secondnav a.active:active {
	color: #947499; 
}


/* FOOTER */

ul#footerLinks li {
	border-right-color: #CD9DD4;
}

#footerLinks a, #footerLinks a:link, #footerLinks a:visited {
	color: #D077DD; 
}

#footerLinks a:hover {
	color: #CD9DD4; 
	/* border inherits the element's color by default */
	/* border-bottom-color: #CD9DD4; */
}

#footerLinks a:active {
	color: #D077DD;
}


/* FORMS */

form {
	background-color: #d8e6dc; 	
	color: #285133;
}


form.justbutton {
	background-color: #285133;
}

fieldset {
	border-color: #285133; 
}

legend {
	color: #285133;
}

label, h6.fauxlabel {
	color: #285133;
}

h6.fauxlabel.error {
	color: #db2525; 
}

/* !important is used to override the Google Toolbar autofill feature, which IE allows to override stylesheets.
GTB autofill gives certain input fields (name, address, etc.) a yellow background on the basis of the label
text. The style is restricted to input elements of class textInput (applied only to input with type text), 
else IE6  applies it to radio buttons, which looks bad. Unfortunately, IE6 doesn't support input[type="text"] 
and it SHOULD NOT be added to this rule, or it ceases to apply to the classed input. */
input.text, select, textarea {
	background-color: #fff !important; 
	border-color: #b7b7b7;
}

input.button {
	background-color: #285133;
	color: #cbd4cd;
	border-color: #b7b7b7;
}

/* Styles for forms that display only a button */
/* Fieldset border gets hidden because it's the same as the background color */
form.justbutton {
	background-color: #285133; 
	color: #d8e6dc;
}

form.justbutton input.button {
	color: #0C452C;
	background-color: #cbd4cd;
	border-color: #b7b7b7;
}


/* PAGE LINKS */

a, a:link, a:visited {
	color: #CD9DD4; 
}
a:hover {
	color: #D077DD; 
	border-bottom-color: #D077DD;
}
a:active {
	color: #CD9DD4;
}

/* LISTS */

li span.eventheading {
	color: #82b08c;
}


/* HEADINGS */

h1 {
	color: #c6dccc;
}

/* TABLES */

table#trailblazes, table#trailblazes td, table td, table th {
	border-color: #82b08c;
}

table#trailblazes tr.tableheader {
	background-color: #0C452C;
}

table#formtable tr.tableheader {
	background-color: #0C452C;
	color: #C6DCCC;
}
/* Though not connected to the color scheme, these may need tweaking depending
on the surrounding colors */
table#trailblazes .orange {
	color: #F4511B; 
}
table#trailblazes .yellow {
	color:  #cdcf25; 
}
table#trailblazes .blue {
	color:  #20A8EC; 
}
/* MISCELLANEOUS */

p.quotesource {
	color: #82b08c; 
}
p.copyrite {
	color: #82b08c; 
}
span.outerbg {
	background-color: #0C452C;
}
/* error messages to user */
.error {
	color: #db2525; 
}
.errordetail {
	color: #285133;
}	

/* Both event table listings and event details */
.eventalert {
	color: #FF0000;
}
.hitcount {
	color: #285133; 
}	
/* In the event details, but not the events table */
/* li.eventalert {
	color: #82b08c; 
} */
